/* 
----------------------------------------------------------------------------- 
GLOBAL RESET
-----------------------------------------------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img,abbr{border:0;}
address,caption,cite,code,dfn,h1,h2,h3,h4,h5,h6,th,var{font-style:normal;font-weight:normal;}
ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:1.0em;}
q:before,q:after{content:'';}
a{text-decoration:none;}

body{
	font-size:10px;
	font-family:arial;
	background:#eee;
}
.plus{
	position:absolute;
	font-size:18px;
	color:#5c356b;
	font-weight:bold;
	top:-2px;
	left:2px;
}
.addd{
	position:relative;
	float:right;
	right:102px;
	font-size:12px;
	color:#555;
	border:1px solid #5c356b;
	padding:2px;
	padding-left:14px;
	border-radius: 3px;
	background-color:#eee;
	z-index:10;
}
.addd a{
	color:#777;
}
.addd a:hover{
	color:#333;
}
.moddd{
	position:relative;
	float:right;
	right:102px;
	font-size:12px;
	color:#555;
	border:1px solid #5c356b;
	padding:2px;
	border-radius: 3px;
	background-color:#eee;
}
.moddd a{
	color:#777;
}
.moddd a:hover{
	color:#333;
}
/* 
----------------------------------------------------------------------------- 
CONTENT WRAPPER
-----------------------------------------------------------------------------*/
#contentWrapper{
	background:url(./../../pics/global/background.jpg)  repeat-y;
	background-position:center;	
	margin:0;
	padding: 0;
}

#contentWrapper2{
	width: 100%;
	margin:0;
	padding: 0;
}

#content{
	background-color: #fff;
	width: 964px;
	margin: auto;
	position:relative;
	min-height: 400px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	-webkit-box-shadow: 0px 0px 5px #888;box-shadow: 0px 0px 5px #888;
	padding: 20px;
	padding-bottom: 100px;
}
*>#content{width: 964px;}
/* 
----------------------------------------------------------------------------- 
HEADER
-----------------------------------------------------------------------------*/
#header {
	height:130px;
	width:964px;
	margin:0 auto;
	position:relative;
	background-image:url(../../pics/global/logo2.gif) top left no-repeat;
	
}
#linkindex{
	position: absolute;
	top: 10px;left: 0px;
}
#header ul{
	background-color:#000;
	width:964px;
	height:30px;
	position:relative;
	float:left;
	top:90px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 5px #888;box-shadow: 0px 0px 5px #888;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#000000'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#555555), to(#000000)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #555555,  #000000); /* for firefox 3.6+ */ 
}
#header ul li{
	position:relative;
	float:left;
	text-align:center;
	height:30px;
	line-height:30px;
}
#header ul li a{
	color:white;
	font-size:14px;
	letter-spacing:1px;
	padding-left:10px;
	padding-right:10px;
	height:30px;
	display:block;
	font-weight: bold;
	text-shadow: 0px 0px 3px #555;
}
#header ul li a:hover {
    text-shadow: 0px 0px 2px #aaa;
}
#searchall{
	position:absolute;
	top:30px;
	right:20px;
}
#searchall input{
	display:inline;
	margin:5px;
}
#searchall select{
	margin:5px;
}
/*
----------------------------------------------------------------------------- 
FOOTER
-----------------------------------------------------------------------------*/
#footer{
	background:url(./../../pics/global/footer.jpg) bottom no-repeat ;
	width: 100%;
	height: 151px;
	background-position:center;
	text-align:center;
	font-size:12px;
}
#footer div{
	background-color: #000;
	width: 966px;
	margin: auto;
	position:relative;
	height:10px;
	font-size: 10px;
	-webkit-box-shadow: 0px 0px 5px #333;box-shadow: 0px 0px 5px #333;
	padding: 5px 20px 5px 20px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#111111'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#111111)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #333333,  #111111); /* for firefox 3.6+ */ 
	color: #fff;
	text-align: center;
}
#footer ul li{
	display:inline;
	padding-left:10px;
	padding-right:10px;
}
#footer ul li a{
	color:#6b2c49;
	font-size:12px;
	text-decoration:underline;
}
#footer ul{
	position:relative;
	top:20px;
}
#footer h6{
	position:relative;
	top:25px;
	color:#b5a4ab;
}
/*********************/
/* Hacks/Misc Styles */
/*********************/
.cf:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.cf {display: inline-block;}

/* Hides from IE-mac \*/
* html .cf {height: 1%;}
.cf {display: block;}
/* End hide from IE-mac */



table.display_table{
	width: 934px;
	position: relative;
	margin-left: 15px;
	margin-right: 15px;
	border: 1px solid #ddd;
}
table.display_table td{
	padding: 5px;
	border-bottom: 1px solid #eee;
}
table.display_table tr.head{
	background: #444;
	font-size: 12px;
}
table.display_table tr.head td{
	border: 0px;
}
table.display_table tr.head td a{
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

h1{
font-size: 26px;
margin-left: 15px;
margin-right: 15px;
margin-bottom: 20px;
position: relative;
	color: #9b3521;
	font-style: italic;
	border-bottom: 1px solid #9b3521;
}
form.create_form{
	width: 934px;
	position: relative;
	margin-left: 15px;
	margin-right: 15px;
}
form.create_form label{
	font-size: 11px;
	text-transform: uppercase;
	color: #555;
	}
form.create_form fieldset{
	display: block;
	position: relative;
	float: left;
	border: 1px solid #ddd;
	margin-right: 15px;
	padding:0px 20px 20px 20px;
	background-color: #f9f9f9;
}
form.create_form fieldset legend{
	font-size: 14px;
	color: #999;
	}
form.create_form fieldset input[type=text]{
	width: 250px;
	padding: 2px;
	border: 1px solid #bbb;
}
form.create_form fieldset textarea{
	border: 1px solid #bbb;
}
#cancsave{
	width: 930px;
	clear: both;
	position: relative;
	padding-top: 20px;
	padding-bottom: 50px;
}
#cancsave input{
position: relative;
float: right;
	background: #000;
	width: 150px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	border: 0px;
	border-radius: 3px;
	font-family: arial;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9b3521', endColorstr='#40160e'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#9b3521), to(#40160e)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #9b3521,  #40160e); /* for firefox 3.6+ */ 
	padding: 2px 0px 2px 0px;
	text-shadow: 0px 0px 3px #000;
}
.popup .btsave{
margin-top: 10px;
	position: relative;
	float: right;
		background: #000;
		width: 100px;
		color: #fff;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 12px;
		border: 0px;
		border-radius: 3px;
		font-family: arial;
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9b3521', endColorstr='#40160e'); /* for IE */
		background: -webkit-gradient(linear, left top, left bottom, from(#9b3521), to(#40160e)); /* for webkit browsers */
		background: -moz-linear-gradient(top,  #9b3521,  #40160e); /* for firefox 3.6+ */ 
		padding: 2px 0px 2px 0px;
		text-shadow: 0px 0px 3px #000;
}
.popup .btcancel{
margin-top: 10px;
position: relative;
float: left;
	background: #000;
	width: 100px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 12px;
	border: 0px;
	border-radius: 3px;
	font-family: arial;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#777777', endColorstr='#333333'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#777777), to(#333333)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #777777,  #333333); /* for firefox 3.6+ */ 
	padding: 2px 0px 2px 0px;
	text-shadow: 0px 0px 3px #000;
}

#cancsave a{
position: relative;
float: left;
	background: #000;
	width: 150px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	border-radius: 3px;
	text-align: center;
	padding: 2px 0px 2px 0px;
	font-family: arial;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#777777', endColorstr='#333333'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#777777), to(#333333)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #777777,  #333333); /* for firefox 3.6+ */ 
	text-shadow: 0px 0px 3px #000;
}
div.view_display{
	width: 934px;
	position: relative;
	margin-left: 15px;
	margin-right: 15px;
}
div.customer_data{
	position: relative;
	float: left;
	padding: 10px;
	border: 1px solid #ddd;
	font-size: 14px;
	-webkit-box-shadow: 0px 0px 5px #ccc;box-shadow: 0px 0px 5px #ccc;
	
}
h2{
	font-size: 16px;
	font-weight: bold;
	color: #9b3521;
}
div.view_display .alerte_display{
	position: relative;
	float: right;
	padding: 10px;
	border: 1px solid #ddd;
	font-size: 12px;
	color: #9b3521;
	width: 330px;
	-webkit-box-shadow: 0px 0px 5px #ccc;box-shadow: 0px 0px 5px #ccc;
}
div.view_display .alerte_display li{
position: relative;
display: block;
margin-bottom: 20px;
background-color: #f4f5f6;
}
div.view_display .alerte_display font{
	font-size: 10px;
	font-weight: bold;	
}
div.view_display .alerte_display .ajax_link{
	width: 100%;
	color: #fff;
	background-color: #9b3521;
	padding: 2px 0px 2px 0px;
	border-radius: 2px;
	font-weight: bold;
	float: right;
	text-align: center;
}
div.customer_data .secondary_data{
	font-size: 12px;
}
div.customer_data .secondary_data font{
	color: #9b3521;
	font-weight: bold;
}
div.customer_data table{
	width: 900px;
	border: 1px solid #bbb;
}
div.customer_data h3{
	font-size: 14px;
	font-weight: bold;
	color: #9b3521;

}
div.customer_data table td{
	padding: 2px;
	font-size: 11px;
	border-bottom: 1px solid #eee;
}
div.customer_data table tr.head{
	background: #444;
	font-size: 12px;
}
div.customer_data table tr.head td{
	border: 0px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
div.customer_data table tr.head td a{
	text-decoration: underline;
	color: #fff;
}
div.view_display .suivi_display{
	position: relative;
	float: right;
	right:0px;
	margin-top: 10px;
	padding: 10px;
	border: 1px solid #ddd;
	font-size: 12px;
	color: #617a91;
	width: 330px;
	-webkit-box-shadow: 0px 0px 5px #ccc;box-shadow: 0px 0px 5px #ccc;
	
}
div.view_display .suivi_display font{
	font-size: 10px;
	font-weight: bold;
}
div.view_display .suivi_display .ajax_link{
	width: 100%;
	color: #fff;
	background-color: #617a91;
	padding: 2px 0px 2px 0px;
	border-radius: 2px;
	font-weight: bold;
	float: right;
	text-align: center;
	display: block;
	clear: both;
}
div.view_display .suivi_display li{
	position: relative;
	display: block;
	margin-bottom: 20px;
	background-color: #f4f5f6;
}
div.view_display .suivi_display .link2{
	width: 90px;
	background: none;
	color: #617a91;
	font-size: 11px;
	padding: 0px;
	text-decoration: underline;
	font-weight: normal;
	font-style: italic;
}
div.view_display .suivi_display li ul li{
	margin-left: 10px;
	color: #777;
	font-size: 11px;
}
ul.view_menu{
	position: relative;
	float: left;
	width: 934px;
	border-bottom: 1px solid #9b3521;
	margin-bottom: 10px;
}
ul.view_menu li{
	position: relative;
	float: left;
}
ul.view_menu li a{
	display: block;
	padding: 4px 10px 4px 10px;
	color: #fff;
	background-color: #9b3521;
	border: 1px solid #9b3521;
	font-size: 12px;
	margin-right: 1px;
	border-bottom: 0px;
}
ul.view_menu li a.selected{
	color: #9b3521;
	background-color: #fff;
	font-weight: bold;
}
.create_form table td{
	padding: 5px;
}
textarea{
	font-size: 12px;font-family: arial;
}
#logout{
	width: 300px;
	position: absolute;
	top: -15px;
	right: 10px;
	text-align: right;
	font-size: 14px;
	color: #9b3521;
}
#logout img{
position: relative;
top: 2px;
}
#logout img.logout{
	top: 7px;
	-webkit-box-shadow: 0px 0px 2px #777;box-shadow: 0px 0px 2px #777;
	margin: 5px;
	margin-left: 15px;
}
div.onglet{
	position: relative;
	width: 934px;
	display: none;
	clear:both;
	border: 1px solid #aaa;
	top: 5px;
	margin-bottom: 10px;
	z-index: 1;
}
.autoComplete_ul{
position: absolute;
	display: none;
	z-index: 100;
	border: 1px solid #9b3521;
	background-color: #fff;
	width: 350px;
	height: 200px;
	overflow-y:scroll;
}
#bg_autocomplete{
	position: absolute;
	top: 0px;left: 0px;
	display: none;
	z-index: 1;
	background-color: #000;
	width: 100%;
	height: 100%;
	opacity: 0;
}
div .actif{
	display: block;
}
.expired thead{
	cursor:pointer;
}
.simProductTable td{
	padding: 5px;
}
.simProductTable tr.head{
	background: #444;
	font-size: 12px;
}
.simProductTable tr.head td{
	border: 0px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}
.simHistoryTable{
	width:700px;margin-top:10px;
}
.simHistoryThead{
	background-color:#888;color:#fff;font-size:12px;
}
.simTable{
	width:350px;margin-top:10px;
}
.simThead{
	background-color:#888;color:#fff;font-size:12px;
}
.simThead a{
	color: #fff;font-weight: bold;text-decoration: underline;
}
.reportTable tr td{
	padding: 5px;
	border: 1px solid #aaa;
	text-align: right;
}
.reportTable tr td.head{
	font-weight: bold;
	text-align: center;
	background: #ddd;
}
.reportTable{
	position: relative;
	float: left;
	clear: both;
	width: 100%;
	border: 1px solid #aaa;
	font-size: 11px;
}
#menu ul.submenu{
	display: none;
	width: 150px;
	position: absolute;
	z-index: 200;
	height: 100px;
	top: 30px;
}
#menu>li:hover > ul.submenu{
	display: block;
}
ul.submenu li,ul.submenu li a{
	width: 100%;text-align: left;
}
ul.submenu li:hover,submenu li a:hover{
	background-color: #000;
	color: #ddd;
}